.btn {
white-space: normal;
}

a {
	color: #00991a;
}
#contents a,
#whatsnew a {
	text-decoration: underline;
}
#contents a.btn {
	text-decoration: none;
}

a:hover {
	color: #00991a;
	text-decoration: none;
}
#contents a:hover,
#whatsnew a:hover{
	text-decoration: none;
}
.tel a {
    text-decoration: underline;        
}

.caution {
	padding-left: 1em;
	text-indent: -1em;
}

.text-red {
	color: #C03;
}

/* ------------------------------------------
　ナビゲーションバー
---------------------------------------------*/
.mod-navbar {
	position: relative;
	padding: 1rem 0;
}

/* ------------------------------------------
　カテゴリラベル位置
---------------------------------------------*/
.cate-label {
	top:0.5em;
	left: 1em;
	background: rgba(255, 255, 255, 0.8);
}

/* ------------------------------------------
　フッター
---------------------------------------------*/
/* sns アイコン */
.sns-nav img{
	width: 36px;
}
/* トップへ戻る */
.totop {
	border: 2px solid #02A7C3;
    top: 1rem;
    right: 0;
}
#container {
    clear: both;
    background-position: 0% 0%;
    margin: auto;
}
.text-shadow {
    text-shadow: 1px 1px 3px #000;
    background-repeat: no-repeat;
    height: auto;
}
#page .jumbotron {
    background-repeat: no-repeat;
    background-image: url(../img/main_img.jpg);
    background-color: #f1efff;
    border-radius: initial;
    background-size: cover;
    background-position: center 0%;
    width: 100%;
    height: 100%;
}
.background-color {
    background-color: hsl(180deg, 50%, 90%);
}
.background-image {
    background-image: url(../img/sora.jpg);
    background-repeat: repeat-x;
	}
.background-image2 {
    background-image: url(../img/sora2.jpg);
    background-repeat: repeat-x;
	}
.midashi-1 {
  color: #364e96;/*文字色*/
  padding: 0.5em 0.5em;/*上下の余白 左右の余白*/
  border-top: solid 3px #364e96;/*上線*/
  border-bottom: solid 3px #364e96;/*下線*/
}
.midashi-2 {
  padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px #7db4e6;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
}
.midashi-3 {
  color: #6cb4e4;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #6cb4e4;
  border-bottom: solid 2px #6cb4e4;
  background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
  background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.midashi-4{
  border-bottom: 5px #3cf solid;
  padding-bottom: 5px;
  font-weight: normal;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",Helvetica,Sans-Serif;
}
.midashi-span {
  margin-left:20px;
  font-size:60%;
  color: #ccc;
  position: relative;
  top: -5px;
}
.midashi-h3 {
	font-size: 1.375rem;
	line-height: 1.500rem;
	font-weight: bold;
	background-color: #364e96;
	padding: 0.75rem 1.00rem 0.75rem 2.00rem;
	margin: 2.50rem 0px 1.00rem;
	color: #fff;
	position: relative;
}
.midashi-h3::before {
	content: "";
	display: block;
	width: 1.125rem;
	height: 1.125rem;
	text-align: center;
	line-height: 1.25rem;
	border-radius: 50%;
	border: solid 0.1875rem #eaf042;
	position: absolute;
	top: 0.9375rem;
	left: 0.50rem;
}
.midashi-h4 {
	font-size: 1.25rem;
	line-height: 1.25rem;
	font-weight:bold;
	padding: 0.5em;
	color: #333;
	background: #e4f4f6;
	border-left: solid 5px #364e96;
	margin: 2.00rem 0 1.00rem;
	border-bottom: 1px solid #CCC;
}
.midashi-h5 {
	font-size: 1.000rem;
	line-height: 1.500rem;
	font-weight: bold;
	color: #0f798a;
	border-bottom: 2px dotted #599ca6;
	margin: 1.75rem 0 0.75rem;
	padding: 0 0 0.25rem;
}
.line-height-1-7 {
	line-height:1.7;
}
.text-indent-1{
	text-indent: 1em;
}
/*! 埋め込み動画をレスポンシブ対応させる */
.video {
position: relative;
height: 0;
padding: 0 0 56.25%;
overflow: hidden;
}
.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* table */
table.tbl-layout1 th {
	background-color: #f7f9b8;
}
th.tc-w-10rem {
	width: 10rem;
}


/* button */
.btn-box {
	margin: 2rem 0;
	padding: 2.5rem 0.5rem;
	text-align: center;
	border: 2px solid #e46774;
	background: #fce8ea;
}
.btn-box2 {
	margin: 2rem 0;
	padding: 2.5rem 0.5rem;
	text-align: center;
	border: 2px solid #9ac20a;
	background: #f7f9d2;
}
.btn-box3 {
	margin: 2rem 0;
	padding: 2.5rem 0.5rem;
	text-align: center;
	border: 2px solid #53b6c6;
	background: #fbfccf;
}
.btn-custom {
	color: #fff;
	font-weight: bold;
	font-size: 1.25rem;
	width: 15.0rem;
	padding: 0.75rem 1.0rem;
	background-color:#fd9535;
	border-color: #ca6302;
	box-shadow: 1px 1px 2px #ccc;
	text-shadow: 1px 1px 1px #666;
	text-decoration: none !important;
}
.btn-custom2 {
	color: #fff;
	font-weight: bold;
	font-size: 1.25rem;
	width: 15.0rem;
	padding: 0.75rem 1.0rem;
	background-color:#53c66e;
	border-color: #29703a;
	box-shadow: 1px 1px 2px #ccc;
	text-shadow: 1px 1px 1px #666;
	text-decoration: none !important;
}
.btn-custom-end {
	color: #fff !important;
	font-weight: bold;
	font-size: 1.25rem;
	width: 15.0rem;
	padding: 0.75rem 1.0rem;
	background-color:#8A8785;
	border-color: #5B5B5B;
	box-shadow: 1px 1px 2px #ccc;
	text-shadow: 1px 1px 1px #666;
	text-decoration: none !important;
	cursor: default;
}
.btn-custom:hover,
.btn-custom2:hover {
	color: #fff;
	opacity: 0.8;
}

/* secretariat */
div.secretariat h2 {
	color: #fff;
	font-size: 1rem;
	text-align: center;
	font-weight: bold;
	background-color: #364e96;
	width: 5rem;
	padding: 0.125rem 0;
	margin-bottom: 0.75rem;
}
div.secretariat address p img.logo {
	width: 4.0rem;
}

/* whatsnew */
dl#whatsnew{
	margin: 0 10px 0 10px;
	 padding: 0;
}
dl#whatsnew dt{
	float: none;
	margin: 0;
	text-align: left;
	line-height: 1.3;
	padding: 0.5rem 0 0;
}
dl#whatsnew dd{
	margin: 0;
	padding: 0.5rem 0.5rem 0.5rem 0;
	text-align: left;
	line-height: 1.3;
	border-bottom: 1px solid #CCC;
}

@media (min-width: 992px) {
	dl#whatsnew dt{
		float: left;
		padding-bottom: 0.5rem;
		width: 10.5rem !important;
	}
	dl#whatsnew dd{
		padding-left: 11.5rem;
	}

}

/* banner */
section#banner .row div a img:hover {
	opacity: 0.75;
}

/* pr-video */
@media (min-width: 992px) {
	section.video-box {
		background: #f0f5f2;
	}
	div.pr-video {
		width: 75%;
		margin: 0 auto;
		padding: 2.0rem 0;
	}
}

/* virtual meeting */
.virtual-meeting {
	border: 2px solid #e0525d;
	background: #fefef0;
	padding-bottom: 1rem;
}
.virtual-meeting p.vm-ttl {
	background: #e0525d;
	text-align: center;
	font-weight: bold;
	font-size: 1.375rem;
	padding: 0.25rem 1rem;
	color: #FFF;
}
.virtual-meeting p.vm-btn-box {
	padding: 0.875rem;
}
.virtual-meeting p.vm-btn-box .btn-training {
	color: #fff;
	font-weight: bold;
	background-color: #009975;
	border-color: #009975;
	width: 14rem;
	box-shadow: 1px 1px 1px #CCC;
}
.virtual-meeting p.vm-btn-box .btn-meeting {
	color: #fff;
	font-weight: bold;
	background-color: #4738b7;
	border-color: #4738b7;
	width: 14rem;
	box-shadow: 1px 1px 1px #CCC;
}
.virtual-meeting p.vm-btn-box .btn-training:hover,
.virtual-meeting p.vm-btn-box .btn-meeting:hover {
	opacity: 0.75;
}
.virtual-meeting p.vm-btn-box .btn-training.disabled,
.virtual-meeting p.vm-btn-box .btn-meeting.disabled{
	background: #999;
	border-color: #999;
}

.virtual-meeting p.vm-txt {
	padding: 0 2rem;
	text-align: center;
}


/* onsite-notice */
.onsite-notice {
	border: 2px solid #e0525d;
	background: #fefef0;
	padding: 1rem;
	margin-top: 1rem;
}
.onsite-notice .btn-onsite-notice {
	color: #fff;
	font-weight: bold;
	background-color: #e0525d;
	border-color: #e0525d;
	box-shadow: 1px 1px 1px #CCC;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}
.onsite-notice .btn-onsite-notice:hover {
	opacity: 0.75;
}


/* international symposium */
.speakers img.card-img-top,
.speaker img.card-img {
	max-width: 280px;
	padding: 1rem;
}
.cv h4 {
	border-bottom: solid 3px #87ceeb;
	position: relative;
	padding-bottom: 0.25rem;
	font-size: 1.25rem;
}

.cv h4:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #364e96;
	bottom: -3px;
	width: 30%;
}

.itn-sympo .theme {
	text-shadow: 2px 2px 2px rgb(0 0 0 / 25%);
}

.speakers .card .card-body .card-text {
	line-height: 1.4;
}
.speakers .card .card-body .card-text span.prsn-title {
	font-size: 1.05rem;
	font-weight: 500;
}

.card .speaker .card-body .itn-sympo-position {
	font-weight: 500;
}

ul li.btn-itn-sympo {
	background: #eaf042;
	border-radius: 7px;
	font-size: 1.1rem;
	font-weight: bold;
	box-shadow: 2px 2px 2px rgb(0 0 0 / 25%);
}
ul li.btn-itn-sympo a.nav-link {
	padding: 1rem 0.25rem !important;
	color: #006611;
	text-shadow: 1px 1px  #fff;
}

.btn-back {
	position: relative;
}
.btn-back a {
	margin: 0 auto;
	padding: 0.6rem 1rem 0.6rem 2.5rem;
	width: 230px;
	color: #fff;
	font-size: 1rem;
	background-color: #007bff;
	transition: 0.3s;
	text-decoration: none !important;
	border-radius: 7px;
}
.btn-back a::before {
	font-family: "Font Awesome 5 Free";
	content: '\f100';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 1rem;
	color: #fff;
	font-weight: 600;
}


@media (min-width: 992px) {
	div.speakers div#sp01.col-lg-4,
	div.speakers div#sp02.col-lg-4,
	div.speakers div#sp03.col-lg-4 {
		padding-left: 5px;
		padding-right: 5px;
	}
}



/* invited lecture */
#invited_accordion .card {
	border-radius: 0;
	border: 1px solid #364e96;
}
#invited_accordion .card-header {
	background: #364e96;
	position: relative;
}
#invited_accordion .card-header:first-child {
	border-radius: 0;
}
#invited_accordion .card-header:hover {
	background: #4462bb;
}
#invited_accordion .card-header h3 a {
	text-decoration: none;
	color: #fff !important;
	font-size: 1.5rem;
}
#invited_accordion .card-header h3 a[data-toggle="collapse"].collapsed::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f078";/* chevron-down */
	position: absolute;
	right: 1.0rem;
	top: 50%;
	-webkit-transform: translatey(-50%);
	transform: translatey(-50%);
}
#invited_accordion .card-header h3 a[data-toggle="collapse"]::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f077";/* chevron-up */
	position: absolute;
	right: 1.0rem;
	top: 50%;
	-webkit-transform: translatey(-50%);
	transform: translatey(-50%);
}
#invited_accordion .card-body h4 {
	font-size: 1.125rem;
	line-height: 1.1875rem;
	font-weight: bold;
	padding: 0.5em;
	color: #333;
	background: #e4f4f6;
	border-left: solid 5px #364e96;
	margin: 2.00rem 0 1.00rem;
	border-bottom: 1px solid #CCC;
}
#invited_accordion .card-body .btn {
	width: 13rem;
	background: #fd9535;
	border-color: #ca6302;
	color: #fff;
	box-shadow: 1px 1px 2px #ccc;
	text-shadow: 1px 1px 3px #4d4d4d;
}
#invited_accordion .card-body .btn:hover {
	opacity: 0.8;
}



/* guidance */
#contents .table-reg th {
	border-left: 1px solid #dee2e6;
	padding: 0.75rem 1.25rem;
	text-align: center;
	color:#FFF;
	background: #53b6c6;
	vertical-align: middle;
}
#contents .table-reg th[scope="row"] {
	border-right: 1px solid #dee2e6;
	text-align: left;
	color: #212529;
	background: #f7f9b8;
}
#contents .table-reg td {
	border-right: 1px solid #dee2e6;
	padding: 0.75rem 1.25rem;
}
#contents .table-reg tr:last-child {
	border-bottom: 1px solid #dee2e6;
}
#contents .dl-caution dt {
	clear: left;
	float: left;
	width: 2.5rem;
	font-weight: normal;
}
#contents .dl-caution dd {
	padding-left: 2.5rem;
}

#contents .table-shp th {
	border-left: 1px solid #dee2e6;
	padding: 0.75rem 1.25rem;
	text-align: center;
	color:#FFF;
	background: #53b6c6;
	vertical-align: middle;
}
#contents .table-shp th[scope="row"] {
	border-right: 1px solid #dee2e6;
	text-align: left;
}
#contents .table-shp td {
	border-right: 1px solid #dee2e6;
	padding: 0.75rem 1.25rem;
}
#contents .table-shp tr:last-child {
	border-bottom: 1px solid #dee2e6;
}



/* speaker */
#contents .speaker-info {
	border: 2px solid #C03;
	padding: 0.75rem;
}
#contents .speaker-info2 {
	border: 2px solid #17a2b8;
	padding: 0.75rem;
}
#contents .dl-speaker-info dt {
	clear: left;
	float: left;
}
#contents .dl-speaker-info dt.w3 {
	width: 3.0rem;
}
#contents .dl-speaker-info dd.w3 {
	padding-left: 3.0rem;
}
#contents .dl-speaker-info dt.w4 {
	width: 4.0rem;
}
#contents .dl-speaker-info dd.w4 {
	padding-left: 4.0rem;
}
#contents .dl-speaker-info dt.w5 {
	width: 5.0rem;
}
#contents .dl-speaker-info dd.w5 {
	padding-left: 5.0rem;
}



/* program */
#contents .lecture-format-box {
	white-space: nowrap;
}
#contents .lecture-format-box .lecture-format {
	display: inline-block;
	padding: 0.1875rem 0.3125rem;
	font-size: 0.8125rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 0.25rem;
	margin-left: 0.5em;
}
#contents .lecture-format-box .lecture-format:first-child {
	margin-left: 0;
}
#contents .lecture-format-box .onsite {
	color: #59a67c;
	background-color: #fff;
	border: 1px solid #59a67c;
}
#contents .lecture-format-box .live {
	color: #5e9cd9;
	background-color: #fff;
	border: 1px solid #5e9cd9;
}
#contents .lecture-format-box .ondemand {
	color: #a880b3;
	background-color: #fff;
	border: 1px solid #a880b3;
}
